Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 09:15:39 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear sir/madam,

What a such bad experience with u, I have shifted newly here, after that I have bought lot of from u, but unfortunately some of return parcel, create some issue, 
1. First of all I have booked for return parcel four item, and that time pick guys was came that time I said that there was four total article but at the same I have only two and other two was kept with friend almirah, if u want to pick two as of now then please pick another one, but he did not come, 
2. I couldn't understand your return policy at the same condition, I have return two item with aed 70, but u have refunded only aed 8 in my account, and if you can not do the same then please return me the same, and if you can do in customer satisfaction then will greate appreciate.
3. Please pickup another two item asap because of I don't have to get in good formal and don't want to expenses more on that. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3269965